html {
    background-color: transparent !important;
    font-size: 15px !important;
}

body {
    font-family: sans-serif !important;
    background: #fff !important;
    outline: 0;
    ;
}

.navbar-section {
    box-shadow: 0 0 9px -1px #76767636;
    position: fixed;
    width: 100%;
    z-index: 9;
}

.custom-carousel-indicators-left {
    position: absolute;
    background-color: #005a21;
    width: 40px;
    height: 40px;
    top: 50%;
    transform: translateY(30px);
    border-radius: 50px;
    left: 5%;
    z-index: 1111;
}

.custom-carousel-indicators-right {
    position: absolute;
    background-color: #005a21;
    width: 40px;
    height: 40px;
    top: 50%;
    transform: translateY(30px);
    border-radius: 50px;
    right: 5%;
    z-index: 1111;
}

.custom-carousel-indicators-left .carousel-control-prev-icon {
    width: 20px !important;
    height: 20px !important;
}

.custom-carousel-indicators-right span.carousel-control-next-icon {
    width: 20px !important;
    height: 20px !important;
}

.custom-carousel-indicators button {
    width: 10px !important;
    height: 10px !important;
    border-radius: 100% !important;
}

.custom-slide-carousel {
    padding-top: 65px;
}

.image-section img {
    width: 180px;
}

.reg-btn {
    color: #fff !important;
    background-color: #299F54 !important;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 5px;
    text-align: center;
    border: 0px;
}

.reg-btn:focus {
    border-color: #299F54;
    box-shadow: none !important;
}

.overlap-bg {
    background: linear-gradient(90deg, rgba(43, 168, 74, 1) 0%, rgba(43, 168, 74, 1) 29%, rgba(255, 255, 255, 0) 69%);
    width: 100%;
    z-index: 1;
    height: 100%;
    position: absolute;
}

.overlap-text {
    z-index: 2;
    background-color: transparent;
    position: absolute;
    top: 50%;
    transform: translateY(-50px);
    left: 8%;
}

.overlap-text p {
    font-size: 35px;
    margin-bottom: 0px;
    font-weight: 600;
    color: #fff;
    line-height: 1.1;
    font-family: sans-serif !important;
}

.custom-liststyle {
    list-style: none;
    padding-left: 0px;
    margin-bottom: 0px;
}

.custom-card-section {
    padding: 30px 20px 0px 20px;
}

.connection-section,
.community-section {
    padding: 80px 0px 80px 0px;
}

.qualities-section {
    padding: 0px 0px 90px 0px;
}

.custom-section .custom-heading {
    font-size: 42px;
}

.custom-section .custom-sub-heading {
    font-size: 24px;
}

.custom-section .custom-subinner-heading {
    font-size: 18px;
}

.custom-section .custom-text {
    font-size: 14px;
}

.discover-section {
    padding: 60px 0px 0px 0px;
}

.custom-download-app {
    padding: 80px 20px;
}

.custom-download-app h2 {
    font-size: 30px;
}

.custom-download-app .btn-download-app {
    margin-top: 40px;
}

.custom-download-app img {
    width: 160px;
    cursor: pointer;
}

.downlaod-section {
    padding: 200px 0px 50px 0px;
}

.download-app-mobile {
    position: absolute;
    right: 10%;
    top: -50px;
}

.footer-section {
    padding: 60px 0px 60px 0px;
}

.footer-section .footer-heading span {
    font-size: 20px;
}

.footer-ul-custom ul {
    list-style: none;
    padding-left: 0px;
}

.footer-ul-custom ul li a {
    color: #fff !important;
    text-decoration: none;
}

.contact-image {
    height: 480px;
    background-image: url('../image/contact_image.png');
    background-repeat: round;
}

.footer-ul-custom li {
    font-size: 14px;
}

.footer-sec-first {
    padding-top: 30px;
}

.footer-share-section {
    margin-top: 30px;
}

.footer-sec-first img {
    width: 16px;
    margin-top: -5px;
    margin-right: 10px;
}

.copyright-section {
    font-size: 14px;
    padding: 8px;
}

.signup-popup-section {
    padding: 80px 0px 60px 0px;
}

.home-signup-popup-section .custom-row {
    padding: 0px 0px 0px 0px !important;
}

.signup-popup-section .custom-row {
    padding: 0px 80px 0px 80px;
}

.signup-popup-section .custom-row .col:first-child {
    background-color: #EBFFF0 !important;
}

.signup-popup-section .connect-section .connect-heading {
    font-size: 40px;
    margin-bottom: 0px;
    font-weight: 700;
}

.connect-section {
    padding: 60px 80px 0px 80px;
}

.signup-image-section {
    padding-top: 50px;
}

.signup-image-section .signup-image-box {
    padding: 20px 20px 20px 20px;
}

.signup-image-section .col {
    padding-right: 40px;
}

.home-image-section .col {
    padding-right: 40px !important;
}

.signup-image-section .signup-image-box img {
    height: 80px !important;
}

.downloadapp-section {
    padding: 50px 0px 150px 0px;
}

.aboutus-section {
    padding: 150px 0px 120px 0px;
}

.aboutus-section ul {
    list-style: none;
    padding-left: 0px;
}

.feature-section {
    padding: 20px 0px 0px 0px;
}

.feature-heading-section {
    font-size: 30px;
    text-align: center;
}

.feature-expand-section .accordion-button {
    border: 1px solid #CAF1D5;
    background-color: #EBFFF0;
    font-size: 16px;
}

.feature-expand-section .accordion-button:focus {
    box-shadow: none !important;
    color: #171621;
}

.feature-expand-section .accordion-button::after {
    background-image: url('../image/arrow_down.svg');
    background-repeat: no-repeat;
    background-size: 1.25rem;
}

.feature-expand-section .accordion-item {
    border: 0px;
    margin-bottom: 10px;
}

.feature-expand-section .accordion-button:not(.collapsed) {
    box-shadow: none;
    color: #171621;
}

.feature-expand-section .accordion-button:not(.collapsed)::after {
    background-image: url('../image/arrow_up.svg');
    transform: rotate( -0deg) !important;
}

.feature-expand-section .accordion-body {
    background-color: #EBFFF0;
    color: #171621;
    font-size: 14px;
    border: 1px solid #CAF1D5;
    border-top: 0px;
}

.feature-expand-section .accordion {
    padding: 50px 0px 0px 0px;
}

.feature-term-section {
    background-color: #EBFFF0;
    margin: 50px 0px 0px 0px;
}

.feature-term-section .feature-col-section {
    padding: 50px 50px 50px 50px;
}

.feature-term-section .feature-col-section .feature-term-heading span {
    font-size: 42px;
}

.feature-term-section .feature-term-arrowright {
    margin: 50px 0px 0px 0px;
}

.feature-term-section .feature-term-arrowright ul {
    margin-bottom: 0px;
}

.feature-term-section .feature-term-arrowright ul li {
    color: #171621;
    opacity: 0.6;
    font-size: 16px;
    margin-bottom: 10px;
}

.feature-term-section .feature-term-arrowright ul li span {
    margin-right: 20px;
}

.contactus-section {
    padding: 50px 0px 80px 0px;
}

.contactus-section .contactus-address-section ul {
    list-style: none;
    padding-left: 0px;
    margin-bottom: 0px;
}

.contactus-address-section {
    margin-top: 60px;
}

.contactus-section .contactus-address-section ul {
    display: grid;
}

.contactus-section .contactus-address-section ul li {
    display: inline-flex;
    align-items: center;
    margin-bottom: 20px;
}

.contactus-section .contactus-address-section ul li p {
    margin-bottom: 0px;
}

.contactus-section .contactus-address-section ul li .address-heading {
    font-size: 16px !important;
    font-weight: bold;
    color: #171621;
}

.contactus-section .contactus-address-section ul li img {
    margin-right: 10px;
}

.contactus-section .contactus-address-section ul li .address-text {
    font-size: 14px;
    color: #171621;
    opacity: 0.6;
}

.contact-form-section {
    padding: 50px 30px 50px 30px;
    background-color: #ffffff;
    border: 1px solid #CAF1D5;
}

.contact-form-section label {
    color: #434343;
    font-size: 16px;
    margin-bottom: 0px;
}

.contact-form-section .form-control {
    border: 1px solid #CAF1D5;
}

.contact-form-section .form-control::placeholder {
    color: #80434343;
    font-size: 13px;
}

.contact-form-section .form-control:focus {
    box-shadow: none;
}

.contact-form-section .custom-btn-submit {
    background-color: #2BA84A;
    font-size: 14px;
    border: 1px solid #2BA84A;
    margin-top: 20px;
    padding: 8px;
}

.contact-form-box {
    z-index: 1;
    margin-top: -7%;
}

.contact-form-section .contact-col {
    margin-bottom: 5px;
}

.nav-button-mobile-device {
    display: none;
}


/*--Geneic class--*/

.dis-none {
    display: none !important;
}

.cursor-pointer {
    cursor: pointer !important;
}

.custom-text-downlaoding {
    padding-right: 20%;
}

.p-relative {
    position: relative !important;
}

.primary-text {
    color: #171621 !important;
}

.secondary-text {
    color: #299F54 !important;
}

.font-text {
    color: #ffffff !important;
}

.accent-bg {
    background-color: #2BA84A !important;
}

.secondary-btn {
    background-color: #299F54 !important;
    color: #fff !important;
    border-color: #299F54 !important;
}

.xsecondary-btn {
    background-color: #fff !important;
    color: #299F54 !important;
    border-color: #fff !important;
    padding: 14px 40px 14px 40px;
    font-size: 13px !important;
}

.primary-bg {
    background-color: #171621 !important;
}

.secondarylight-bg {
    background-color: #EBFFF0 !important;
}

.bg-transparent {
    background-color: transparent !important;
}

.fw-300 {
    font-weight: 300 !important;
}

.fw-500 {
    font-weight: 500 !important;
}

.fw-600 {
    font-weight: 600 !important;
}

.fw-700 {
    font-weight: 700 !important;
}

.fs-12 {
    font-size: 12px !important;
}

.fs-13 {
    font-size: 13px !important;
}

.fs-14 {
    font-size: 14px !important;
}

.fs-16 {
    font-size: 16px !important;
}

.fs-18 {
    font-size: 18px !important;
}

.fs-20 {
    font-size: 20px !important;
}

.fs-22 {
    font-size: 22px !important;
}

.fs-24 {
    font-size: 24px !important;
}

.fs-26 {
    font-size: 26px !important;
}

.fs-28 {
    font-size: 28px !important;
}

.fs-30 {
    font-size: 30px !important;
}

.w-60 {
    width: 60px !important;
}

.w-90 {
    width: 90px !important;
}

.wd-100 {
    width: 100% !important;
}

.border-0 {
    border: 0px !important;
}

.border-2 {
    border: 2px solid !important;
}

.border-secondary {
    border-color: #2ba84a75 !important;
}

.border-ra-0 {
    border-radius: 0px !important;
}

.border-ra-5 {
    border-radius: 5px !important;
}

.border-ra-10 {
    border-radius: 10px !important;
}

.opacity-3 {
    opacity: 0.3 !important;
}

.opacity-6 {
    opacity: 0.6 !important;
}


/*--Geneic class  End--*/


/*XX-Large devices (larger desktops, 1400px and up)*/

@media (max-width: 1024px) {
    .home-signup-popup-section .custom-row .connect-section {
        padding-right: 20px !important;
    }
    .overlap-text p {
        font-size: 32px;
    }
    .community-section .card .card-body,
    .connection-section .col {
        padding-right: 0px;
    }
    .community-section .col,
    .connection-section .col {
        padding-left: 0px;
    }
    .custom-text {
        font-size: 13px !important;
    }
    .qualities-section .col {
        padding-right: 10px;
    }
    .footer-section .footer-ul-custom ul li {
        font-size: 13px;
    }
    .connection-section .discover-section .col {
        padding-left: 10px;
    }
    .feature-term-section .feature-col-section {
        padding: 50px 40px 50px 40px;
    }
    .contact-page .row {
        --bs-gutter-x: none !important;
        --bs-gutter-y: none !important;
    }
    .connect-section {
        padding: 60px 20px 0px 20px;
    }
    .nav-button-mobile-device {
        display: none;
    }
}


/*Medium devices (tablets, 768px and up)*/

@media (max-width: 768px) {
    .nav-button-device-dropdown ul {
        width: 95%;
        margin-left: 22px;
    }
    .overlap-text p {
        font-size: 28px;
    }
    .custom-heading {
        font-size: 35px !important;
    }
    .custom-text {
        font-size: 10px !important;
    }
    .custom-section .custom-sub-heading {
        font-size: 16px;
    }
    .custom-topimage {
        margin-top: 10px;
    }
    .community-section .col,
    .connection-section .col {
        padding-left: 10px;
    }
    .custom-section .custom-subinner-heading {
        font-size: 14px !important;
    }
    .custom-card-section {
        padding: 30px 10px 0px 10px !important;
    }
    .downlaod-section {
        padding: 200px 50px 80px 50px !important;
    }
    .qualities-section .downlaod-section {
        padding: 120px 30px 0px 30px !important;
    }
    .custom-download-app h2 {
        font-size: 25px !important;
    }
    .download-app-mobile {
        position: absolute;
        right: 0%;
        top: -20px;
    }
    .download-app-mobile .btn-download-app {
        width: 80% !important;
    }
    .footer-section .footer-ul-custom ul li {
        font-size: 11px;
    }
    .footer-heading span {
        font-size: 14px;
    }
    .footer-sec-first img {
        width: 13px;
        margin-top: -5px;
        margin-right: 10px;
    }
    .feature-term-section .feature-col-section {
        padding: 50px 30px 50px 30px;
    }
    .aboutus-section {
        padding: 80px 0px 80px 0px;
    }
    .downloadapp-section {
        padding: 0px 0px 50px 0px;
    }
    .contact-form-box {
        z-index: 1;
        margin-top: -20%;
    }
    .connect-image {
        display: none !important;
    }
    .signup-popup-section .custom-row {
        padding: 30px 20px 30px 20px;
    }
    .connect-section {
        padding: 60px 20px 30px 20px;
    }
    .nav-button-mobile-device {
        display: none;
    }
    .nav-button-device {
        display: block !important;
    }
    .navbar-section .navbar-collapse {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .reg-btn {
        color: #fff !important;
        border: 1px solid #fff !important;
        margin: 20px 20px 20px 20px !important;
        border-radius: 5px;
        text-align: center;
        padding-right: 0px !important;
        border: 0px;
        width: 95%;
    }
    .reg-btn:focus {
        border-color: #299F54;
        box-shadow: none !important;
    }
    .sin-up-btn {
        color: #299F54 !important;
        background-color: #fff !important;
        border: 1px solid #299F54 !important;
        margin: 0px 20px 0px 20px !important;
        border-radius: 5px;
        text-align: center;
        padding-right: 0px !important;
    }
    .navbar-light .navbar-toggler-icon {
        background-image: url('../image/menu_icon.svg') !important;
    }
    .navbar-toggler:focus {
        box-shadow: none !important;
    }
    button.navbar-toggler[aria-expanded="true"]>.navbar-toggler-icon {
        background-image: url('../image/cross_icon.svg') !important;
    }
    .navbar-section .navbar-toggler {
        margin-right: 20px;
        border: 0px !important;
    }
    .contact-image {
        height: 300px !important;
    }
}


/*Small devices (landscape phones, 576px and up)*/

@media (max-width: 576px) {
    .custom-carousel img {
        height: 300px !important;
    }
    .overlap-text p {
        font-size: 26px;
        line-height: 1.1;
    }
    .overlap-text {
        top: 35% !important;
    }
    .custom-carousel button {
        margin-top: 20px;
    }
    .custom-heading {
        font-size: 25px !important;
    }
    .custom-text {
        font-size: 14px !important;
    }
    .community-section .mobile-section,
    .connection-section .mobile-section {
        margin-top: 5px !important;
    }
    .community-section {
        padding: 80px 20px 0px 20px;
    }
    .community-section .card {
        margin-bottom: 30px;
    }
    .connection-section {
        padding: 50px 20px 50px 20px;
    }
    .discover-section .custom-card-section {
        margin-top: 20px;
    }
    .custom-card-section {
        padding: 30px 30px 0px 30px !important;
    }
    .custom-section .custom-subinner-heading {
        font-size: 18px !important;
    }
    .qualities-section {
        padding: 50px 20px 50px 20px !important;
    }
    .qualities-section .qualities-section-col:first-child {
        margin-top: 80px;
    }
    .qualities-section .qualities-section-col {
        display: inline-flex;
        align-items: center;
        margin-top: 30px;
    }
    .qualities-section .qualities-section-col p {
        margin-left: 30px;
    }
    .download-app-mobile .btn-download-app {
        width: 70% !important;
    }
    .custom-download-app {
        padding: 280px 20px 20px 20px;
    }
    .download-app-mobile {
        top: -80px;
    }
    .custom-download-app h2 {
        font-size: 16px !important;
    }
    .custom-download-app img {
        width: 110px;
    }
    .downlaod-section {
        padding: 200px 50px 0px 50px !important;
    }
    .footer-ul-custom li {
        font-size: 14px !important;
    }
    .footer-sec-first {
        padding-top: 20px;
    }
    .footer-share-section {
        margin-top: 20px;
        margin-bottom: 40px;
    }
    .footer-section {
        padding: 50px 20px 50px 20px;
    }
    .extra-section {
        margin-top: 80px;
    }
    .extra-section .container {
        padding-left: 0px;
        padding-right: 0px;
    }
    .aboutus-section .row {
        --bs-gutter-x: 0px !important;
        --bs-gutter-y: none !important;
    }
    .feature-section {
        padding: 80px 20px 0px 20px;
    }
    .feature-heading-section {
        font-size: 30px;
        text-align: left;
        padding-right: 30%;
        line-height: 1;
    }
    .feature-expand-section .accordion {
        padding: 30px 0px 0px 0px;
    }
    .feature-term-section .feature-term-arrowright {
        margin: 30px 0px 0px 0px;
    }
    .downloadapp-section {
        padding: 0px 0px 100px 0px;
    }
    .footer-sec-first img {
        width: 16px !important;
    }
    .feature-term-section .feature-term-arrowright ul li {
        font-size: 14px;
    }
    .feature-expand-section .accordion-button {
        font-size: 14px;
    }
    .contactus-section {
        padding: 50px 20px 80px 20px;
    }
    .contact-form-box {
        z-index: 1;
        margin-top: 50px;
    }
    .contact-form-section {
        padding: 30px 20px 30px 20px;
    }
    .copyright-section .copyright-text-section {
        font-size: 12px;
    }
    .connect-image {
        display: none !important;
    }
    .signup-popup-section .custom-row .col:first-child {
        background-color: transparent !important;
    }
    .signup-popup-section {
        padding: 0px 0px 0px 0px;
    }
    .connect-section {
        padding: 60px 0px 30px 0px;
    }
    .signup-image-section {
        padding-top: 30px;
    }
    .image-section img {
        width: 120px;
    }
    .navbar-light .navbar-toggler-icon {
        background-image: url('../image/menu_icon.svg') !important;
    }
    .navbar-section {
        padding: 0px !important;
    }
    .navbar-section .container {
        padding: 5px 0px 5px 0px !important;
    }
    .navbar-section .navbar-brand {
        padding-left: 20px;
    }
    .navbar-section .navbar-toggler {
        margin-right: 20px;
        border: 0px !important;
    }
    .navbar-section .navbar-collapse {
        background-color: #299F54;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .nav-button-device-dropdown ul li a {
        color: #299F54;
    }
    .navbar-section .navbar-collapse ul li .custom-dropdown-item {
        color: #fff !important;
        padding-left: 20px !important;
        padding-bottom: 5px;
        font-size: 14px;
    }
    .sin-up-btn {
        color: #fff !important;
        border: 1px solid #fff !important;
        margin: 20px 20px 20px 20px !important;
        border-radius: 5px;
        text-align: center;
        background-color: transparent !important;
    }
    .reg-btn {
        color: #299F54 !important;
        background-color: #fff !important;
        border: 1px solid #fff !important;
        margin: 10px 20px 0px 20px !important;
        border-radius: 5px;
        text-align: center;
        border: 0px;
        width: 90%;
    }
    .reg-btn:focus {
        border-color: #299F54;
        box-shadow: none !important;
    }
    .nav-button-mobile-device {
        display: block;
    }
    .nav-button-device {
        display: none !important;
    }
    .navbar-toggler:focus {
        box-shadow: none !important;
    }
    button.navbar-toggler[aria-expanded="true"]>.navbar-toggler-icon {
        background-image: url('../image/cross_icon.svg') !important;
    }
    .contact-image {
        height: 230px !important;
    }
    .home-image-section .col {
        padding-right: 10px !important;
    }
    .custom-carousel-indicators-left,
    .custom-carousel-indicators-right {
        display: none;
    }
    .custom-slide-carousel {
        padding-top: 52px;
    }
    .nav-button-device-dropdown ul {
        width: 90%;
        margin-left: 22px;
    }
}